import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="tribonacci",
    version="0.0.1",
    author="Evin Liang",
    author_email="ez1liang@gmail.com",
    description="A package for handling tribonacci numbers",
    long_description=long_description,
    long_description_content_type="text/markdown",
    project_urls={},
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: Free for non-commercial use",
        "Operating System :: OS Independent",
    ],
    package_dir={"": "trib"},
    packages=setuptools.find_packages(where="trib"),
    python_requires=">=3.6",
)